Results 1 to 3 of 3
  1. #1
    Newbie
    Join Date
    Oct 2008
    Posts
    2

    Default Error in install.sh

    hi everyone
    I am trying to install Untangle on a Ubuntu Desktop 8.04. It's a normal system, didn't make any changes to it.
    So to my actual problem:

    szemy@szemy-desktop:~/$ sudo sh install53.sh -y
    Updating apt...
    Csomaglisták olvasása... Kész
    Függőségi fa építése
    Állapotinformációk olvasása... Kész
    ca-certificates már a legújabb verzió.
    net-tools már a legújabb verzió.
    mawk már a legújabb verzió.
    perl már a legújabb verzió.
    curl már a legújabb verzió.
    grep már a legújabb verzió.
    tar már a legújabb verzió.
    pciutils már a legújabb verzió.
    ruby már a legújabb verzió.
    libgpgme-ruby már a legújabb verzió.
    0 frissített, 0 újonnan telepített, 0 eltávolítandó és 1 nem frissített.
    Generating unique identifier...
    install53.sh: 389: Bad substitution
    szemy@szemy-desktop:~/$

    this 389 line is the following:

    echo "Updating apt..."
    apt-get update > /dev/null 2>&1 || true
    fi
    I don't see anything wrong with this...

    please help me get around this problem
    thank you
    thomas

  2. #2
    Newbie
    Join Date
    Oct 2008
    Posts
    2

    Default problem solved

    it was because of the permissions of the file...

  3. #3
    Newbie
    Join Date
    Nov 2008
    Posts
    13

    Default Thanx!

    Thanx for the answer as I was suffering from the same issue! Adding execute permission wasn't obvious to me....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2